ISCS#FEP - Task #3304
Feature # 3127 (New): sqlitelliot(]]

gooopooooon
01/15/2024 09:42 AM - shiyu cheng

Status: Resolved Start date: 01/15/2024

Priority: Normal Due date: 02/02/2024

Assignee: shiyu cheng % Done: 0%

Category: Estimated time: 0.00 hour
Spent time: 0.00 hour

Defect version:

Description

History

#1 - 02/01/2024 05:17 PM - shiyu cheng

- Subject changed from0000000000000 to00000000000

1:000000000000

2:1000¢ep_serverl0000000,0000000tep_serverl000000

#2 - 04/02/2024 10:59 AM - shiyu cheng
- Due date set to 02/02/2024

- Status changed from New to Resolved

04/08/2025
